<% quote_delimiter = "> " %>
Bonjour <%= @recipient.username %>,

Il y a une nouvelle notification sur l'instance de Garden Party (<%= root_url %>) pour vous :

<%= quote_delimiter %><%= @content['message'].split("\n").join("\n#{quote_delimiter}") %>

N'hésitez pas à accéder au site si besoin.

<%= render 'notification_mailer/notification_footer' %>
